    body {
      padding: 0;
      margin: 0;
    }

    html,
    body {
      height: 100%;
      width: 100%;
    }


    #map_id {
      height: 65%;
      width: 100%;
    }

    .leaflet-grab {
      cursor: default !important;
    }

    .navbar {
        background-image: url("/static/img/image.png");
        background-repeat:no-repeat;
        background-position: bottom right;
    }

    .navbar-brand {
        font: 2em Arial;
        font-weight: bold;
    }

    .navbar-logo {
       border: 1px solid #ddd;
       padding: 5px;
       width: 45px;
       border-radius: 70%;
    }

    .navbar-text {
        font: .9em Arial;
    }

    a.nav-link {
        color: black;
        font: 1em Arial;
        font-weight: bold;
        color: #000000;
    }
    a.nav-link:focus, a.nav-link:hover {
        color: grey;
    }

    tr.selected {
        background-color: cyan !important;
    }

